.. _sistema:

===================================================
Subsistemas ou Submercados de Energia (sistema.dat)
===================================================

.. currentmodule:: inewave.newave.sistema

As configurações dos subsistemas ou submercados do NEWAVE
, localizadas no arquivo geralmente denominado sistema.dat, são armazenadas na classe:

.. autoclass:: Sistema
   :members:
